/* ||||||||||||||||||||||||| Project SafeCom style Sheet LINKSTYLE - contents definitions ||||||||||||||||||||||||| */

	/* Get the validator cranked up with 

	"C:\data\Documents\safecom\linkstyle.css"

	*/
		/* |||| "a" white for menu cells |||| */


.white {
  font-family:arial, helvetica, sans-serif, verdana;
  color:#ffffff;
  background-color:inherit;
  font-size: .8em;
  font-weight:700;
  font-style:normal;
  text-decoration:none;
}

a.white:link {
  color:#ffffff;
  background-color:inherit;
}

a.white:visited {
  color:#ffffff;
  background-color:inherit;
}

a.white:active {
  color:#0000ff;
  background-color:inherit;
}

a.white:hover {
  color:#ffff99;
  background-color:inherit;
}

		/* |||| new mediaheader nov 2017 |||| */

.mediaheadwrap {
  text-align: center;
  margin: auto;
  border: 4px solid #32bdff;
  width: 100%;
  color: inherit;
  background-color: #666666;
}

.mediaheadwrap a {
  font: 700 1.1em verdana,arial,helvetica,sans-serif;
  padding: 10px;
  width: 100%;
  display: block;
  text-decoration: none;
}

.mediahead {
  color: inherit;
  background-color: #666666;
}

.mediahead a {
  color: #ffffff;
  background-color: inherit;
}
.mediahead a:hover {
  color: #993300;
  background-color: #cccccc;
}
html>body .mediahead a { 	/*Non IE rule*/
  width: auto;
}

.presscloser {
border: 4px solid #32bdff;
padding: 0;
float:right;
position:relative;
top:12px;
right:4px;
width:80px;
font-size:50px;
display:inline;
}
		/* |||| top menu "a" white COLOR CHANGE for menu cells |||| */

.toplink {
  font-family:arial, helvetica, sans-serif, verdana;
  color:#ffffff;
  background-color:inherit;
  font-size: .8em;
  font-weight:700;
  font-style:normal;
  text-decoration:none;
}

a.toplink:hover {
  color:#993300;
  background-color:inherit;
}

		/* |||| recurring menucolumn images |||| */

.logogoogle {
  width:75px;
  height:32px;
  margin:auto;
}

.ownlogosmall {
  width:130px;
  height:47px;
  margin:auto;
}

.facepic {
  width:115px;
  height:31px;
  padding-top:20px;
  margin:auto;
}

.twitterpic {
  padding-top:20px;
  margin:auto;
  width:120px;
  height:auto;
  text-align:center;
  border:0;
}

.googlescraper {
  padding:20px 0 20px 0;
  margin:auto;
  width:120px;
  height:auto;
  text-align:center;
  border:0;
}

	/* |||| "a" map |||| */

a.map:link {
  font-family:arial, helvetica, sans-serif, verdana;
  color:#080000;
  background-color:inherit;
  font-size:13px;
  font-weight:700;
  font-style:normal;
  text-decoration:none;
}

a.map:visited {
  font-family:arial, helvetica, sans-serif, verdana;
  color:#009900;
  background-color:inherit;
  font-size:13px;
  font-weight:700;
  font-style:normal;
  text-decoration:none;
}

a.map:active {
  font-family:arial, helvetica, sans-serif, verdana;
  color:#080000;
  background-color:inherit;
  font-size:13px;
  font-weight:700;
  font-style:normal;
  text-decoration:none;
}

a.map:hover {
  font-family:arial, helvetica, sans-serif, verdana;
  color:#ff0000;
  background-color:inherit;
  font-size:13px;
  font-weight:700;
  font-style:normal;
  text-decoration:underline;
}

blockquote {
  background-color:inherit;
  font-family:arial, helvetica, sans-serif, verdana;
  font-size:15px;
  font-weight:500;
  font-style:normal;
  color:#000000;
  margin-left: 1.56em;
  margin-right: 1.56em;
  text-align:justify;
}

		/* |||| Jack's Own ordered lists |||| */

ol.number {
  list-style-type:decimal;
}

ol.withroman {
  list-style-type:lower-roman;
}

ol.withabc {
  list-style-type:lower-latin;
}

ol.none {
  list-style-type:none;
}

		/* |||| with square: unordered list |||| */

ul.square {
  list-style-type:square;
}

li.square {
  margin-left:1px;
}


ul.goldbullet {
  list-style-type: none;
  margin-right: 1em;
  margin-left: 1em;
  padding-left: .3em;
}

li.goldbullet {
  background-image:url(../images/squarebullet_gold.gif);
  background-repeat: no-repeat;
  background-position: .0 .35em;
  padding-left: 1.3em;
  padding-bottom: .7em;
}

		/* |||| list, paragraph and span stuff for squarebullet |||| */

ul.squarebullet {
  list-style-type:none;
  margin-right:1em;
  margin-left:1em;
  padding-left:2px;
}

li.squarebullet {
  background-image:url(../images/squarebullet.gif);
  background-repeat:no-repeat;
  background-position:0 .15em;
  padding-left:1.1em;
}

p.squarebullet {
  background-image:url(../images/squarebullet.gif);
  background-repeat:no-repeat;
  background-position:.1em .15em;
  padding-left:1.1em;
  margin-left:15px;
}

span.squarebullet {
  background-image:url(../images/squarebullet.gif);
  background-repeat:no-repeat;
  background-position:0 .15em;
  padding-left:14px;
}

li.redarrow {
  background-image:url(../images/red-arrow2.gif);
  background-repeat:no-repeat;
  background-position:0 .15em;
  padding-left:1.1em;
}
		/* |||| open bullet list for larger text |||| */

ul.openbull {
  list-style-type:none;
  margin-right:0;
  margin-left:.1em;
  padding-left:2px;
}

li.openbull {
  background-image:url(../images/bullet.gif);
  background-repeat:no-repeat;
  background-position: 0 .5em;
  padding: 0 0 .8em 1.1em;
}

		/* |||| list, paragraph and span stuff for archives |||| */

ul.archives {
  list-style-type: none;
  margin-right: 0;
  margin-left: .1em;
  padding-left: 2px;
}

li.archives {
  background-image: url(../images/bullet.gif);
  background-repeat: no-repeat;
  background-position: 0 .25em;
  padding-left: 1.1em;
}

li.terrorlaws {
  background-image: url(../images/bullet-terror.gif);
  background-repeat: no-repeat;
  background-position: 0 .25em;
  padding-left: 1.1em;
}

li.envirolist {
  background-image: url(../images/envirosmall-bullet.gif);
  background-repeat: no-repeat;
  background-position: 0 .25em;
  padding-left: 1.1em;
}

li.h-rights {
  background-image: url(../images/hr-bullet.gif);
  background-repeat: no-repeat;
  background-position: 0 .25em;
  padding-left: 1.1em;
}

li.politics {
  background-image: url(../images/pol-bullet.gif);
  background-repeat: no-repeat;
  background-position: 0 .25em;
  padding-left: 1.1em;
}

ul.external {
  list-style-type: none;
  margin-right: 0;
  margin-left: .4em;
  padding: 0;
}

li.external {
  background-image: url(../images/arrow-ext2.gif);
  background-repeat: no-repeat;
  background-position: 0 .2em;
  padding-left: 1.6em;
}

ul.listem {
  list-style-type: none;
  margin-right: 0;
  padding: 0;
  margin-left: .8em;
}

li.listem {
  background-image: url(../images/pin1.jpg);
  background-repeat: no-repeat;
  background-position: 0 .1em;
  padding-left: 1.8em;
  margin: 6px 0 6px 0;
}

ul.bloglines {
  list-style-type: none;
  margin-right: 0;
  line-height: 16px;
  margin-left: .4em;
  padding: 0;
}

li.bloglines {
  background-image: url(../images/blog-bullet.gif);
  background-repeat: no-repeat;
  background-position: .1em .1em;
  padding-left: 1.6em;
}

ul.indigenews {
  list-style-type: none;
  margin-right: 0;
  line-height: 16px;
  margin-left: .4em;
  padding: 0;
}

li.indigenews {
  background-image: url(../images/indigebullet.jpg);
  background-repeat: no-repeat;
  background-position: .1em .1em;
  padding-left: 1.6em;
}

		/* |||| paragraphed lists for archived boxed lists |||| */

.terrorbull {
  background-image: url(../images/bullet-terror.gif);
  background-repeat: no-repeat;
  background-position: 0 .45em;
  padding-left: 1.1em;
}

.envirogreen {
  background-image: url(../images/envirosmall-bullet.gif);
  background-repeat: no-repeat;
  background-position: 0 .45em;
  padding-left: 1.1em;
}

.human-rights {
  background-image: url(../images/hr-bullet.gif);
  background-repeat: no-repeat;
  background-position: 0 .45em;
  padding-left: 1.1em;
}

		/* |||| paragraph definitions for event and author summaries |||| */

p.hr-event {
  text-indent: 22px;
  background-image: url(../images/hrights-bullet.gif);
  background-repeat: no-repeat;
  background-position: 45px 3px;
  padding-left 0;
}

.hr-event {
  background-color: inherit;
  font-family: arial,helvetica,sans-serif,verdana;
  font-size: 12px;
  font-weight: 500;
  font-style: normal;
  color: #000000;
}

		/* |||| events image box |||| */

.events {
  float: left;
  background-image: url(../images/ps-event-image.jpg);
  background-repeat: no-repeat;
  border-style: solid;
  border-color: #d3d2d1;
  border-width: 3px;
  width: 34px;
  height: 34px;
  text-align: center;
  vertical-align: middle;
  margin-right: 2px;
}

		/* |||| authored image box |||| */

.authored {
  border: 3px solid #d3d2d1;
  width: 32px;
  height: 32px;
  text-align: center;
  vertical-align: middle;
  margin: 2px;
  float: left;
  background-image: url(../images/ps_iconimage.jpg);
  background-repeat: no-repeat;
  visibility: visible;
}

		/* |||| academic image box |||| */

.academic {
  border: 3px solid #d3d2d1;
  width: 32px;
  height: 32px;
  text-align: center;
  vertical-align: middle;
  margin: 2px;
  float: left;
  background-image: url(../images/academic.jpg);
  background-repeat: no-repeat;
  visibility:visible;
}

		/* |||| website: tampa intro pages - images and text |||| */

.skipdiv {
  width:95%;
  border:0;
  padding-top:25px;
  height:50px;
  margin: 0 0 20px 0;
}

.skip-pic {
  border:0;
  height:26px;
  width:125px;
  margin-right:5px;
  float:right;
  margin-left:8px;
  margin-top:2px;
}

.tampa-pic {
  width:250px;
  height:149px;
  margin:5px 0 10px 8px;
  float:right;
  border:0;
}

.tampatable {
  border:0;
  padding:15px;
  width:95%;
  margin:auto;
}

.tampacell2 {
  border:0;
  width:48%;
}

.tampacell3 {
  border:0;
  width:33%;
}

.tampatext {
  color:#888488;
  background-color:inherit;
  height:170px;
}

		/* |||| other image definitions |||| */

.rightpic {
  margin:2px 0 0 8px;
  float:right;
  border:0;
}

div.rightpic {
  float:right;
  width:33%;
  padding:4px 2px 4px 4px;
  background-color:inherit;
  color:#000000;
  border:1px solid #a0522d;
  border:0;
}

.leftpic {
  margin:2px 8px 0 0;
  float:left;
  border:0;
}

div.leftpic {
  float:left;
  width:33%;
  padding:4px;
  background-color:inherit;
  color:#000000;
  border:1px solid #a0522d;
  border:0;
}

.rightpicsmall {
  margin:2px 0 0 2px;
  float:right;
  border:0;
}

.leftpicsmall {
  margin:2px 2px 0 0;
  float:left;
  border:0;
}

.tinyright {
  border-style:solid;
  border-color:#d3d2d1;
  border-width:4px;
  margin-left:4px;
  margin-top:3px;
  float:right;
}

		/* |||| table definitions |||| */

.centable {
  margin:auto;
}

		/* |||| page top image table & cell |||| */

.mainpic {
  max-width:400px;
  margin: 0 0 0 8px;
  text-align:center;
  float:right;
  border:none;
  border-collapse:collapse;
  padding:0;
}

div.mainpic {
  float:right;
  width:55%;
  padding: 4px 0 4px 4px;
  background-color:inherit;
  color:#000000;
  border:1px solid #a0522d;
  border:0;
}

img.scaled {
  width:100%;
}

.centrepic {
  text-align: center;
  vertical-align: middle;
  border: 0;
  margin: 15px auto 15px;
  max-width: 80%;
}

.pix-cell {
  border:none;
  text-align:center;
  vertical-align:middle;
  margin:0;
  padding:0;
}

.caption {
  float:right;
  text-align:left;
  margin-top: -4px;
  padding: 4px;
  background-color:#f8efe0;
  font-family:arial, helvetica, sans-serif, verdana;
  font-size:.85em;
  color:#000000;
  text-align: justify;
  border:1px solid #a0522d;
}

		/* |||| photo reports pages tables |||| */

.pictable {
  max-width:90%;
  margin:auto;
  padding:1px;
  border:1px solid #bbbbbb;
}

.picrow {
  text-align:center;
  vertical-align:middle;
}

.pic-cell {
  text-align:center;
  vertical-align:middle;
  padding:4px;
  background-color:#ffffff;
  font-family:arial,helvetica,sans-serif,verdana;
  font-size:12px;
  color:#000000;
  border:1px solid #bbbbbb;
}

.thumb80 {
  border:0;
  max-width:120px;
  height:auto;
}

.thumb-v80 {
  border:0;
  max-width:80px;
  height:auto;
}

.thumb90 {
  border:0;
  max-width:120px;
  height:auto;
}

.thumb-v90 {
  border:0;
  max-width:90px;
  height:auto;
}

		/* |||| photo first 3-pic flex box |||| */

.threebox {
  text-align: center;
  vertical-align: top;
  max-height: 160px;
  margin:auto; display:flex;
  justify-content: space-evenly;
  -ms-text-justify: distribute-all-lines;
  border:0;
}

.threepic {
  display:inline-block;
  margin:5px auto 5px;
}


		/* |||| product pricing tables |||| */

.pricetabletop {
  width:280px;
  margin:auto;
  border-collapse:collapse;
  border-left:solid 2px #a0522d;
  border-right:solid 2px #a0522d;
  border-bottom:none;
  border-top:solid 2px #a0522d;
}

.pricetable {
  width:280px;
  margin:auto;
  border-collapse:collapse;
  border-left:solid 2px #a0522d;
  border-right:solid 2px #a0522d;
  border-bottom:none;
  border-top:none;
}

.intpricetable {
  width:280px;
  margin:auto;
  border-collapse:collapse;
  border-left:solid 2px #a0522d;
  border-right:solid 2px #a0522d;
  border-bottom:solid 2px #a0522d;
  border-top:none;
}

.red {
  background-color:inherit;
  border:1px solid #a0522d;
  font-family:arial,helvetica,sans-serif,verdana;
  font-size:12px;
  font-weight:500;
  font-style:normal;
  color:#ff0000;
  text-align:center;
}

.stdcell {
  background-color:inherit;
  border:1px solid #a0522d;
  font-family:arial,helvetica,sans-serif,verdana;
  font-size:12px;
  font-weight:500;
  font-style:normal;
  color:#000000;
  text-align:left;
  padding:2px 0 2px 5px;
}

.centrecell {
  width:60px;
  background-color:inherit;
  border:1px solid #a0522d;
  font-family:arial,helvetica,sans-serif,verdana;
  font-size:12px;
  font-weight:600;
  font-style:normal;
  color:#000000;
  padding:2px;
  text-align:center;
}

.titlecell {
  background-color:inherit;
  border:1px solid #a0522d;
  font-family:arial,helvetica,sans-serif,verdana;
  font-size:12px;
  font-weight:700;
  font-style:normal;
  color:#000000;
  padding-top:4px;
  padding-right:3px;
  padding-bottom:4px;
  padding-left:3px;
  text-align:center;
}

.rh-cell {
  background-color:inherit;
  border:1px solid #a0522d;
  font-family:arial,helvetica,sans-serif,verdana;
  font-size:12px;
  font-weight:500;
  font-style:normal;
  color:#000000;
  padding:2px 5px 2px 0;
  text-align:right;
}

		/* |||| hide the order form |||| */

div#OrderForm {
  display:none;
}

.beigesoapbox#hidebox {
  position:relative;
  margin: 0 auto 1.3em;
  padding: 0 .5em .5em;
  vertical-align:bottom;
  height:90px;
  width:350px;
}

.formhide {
  border:1px solid #a03400;
  float:right;
  position:absolute;
  bottom:30px;
  right:5px;
  color:transparent;
  background-color:#0000ff;
  background-image:url(../images/buttonblue.jpg);
  background-repeat:repeat;
  text-align:center;
  padding:4px;
  margin-bottom:-25px;
}

	/* ||||||||||||||||||||||||| no-war.htm page tabled list ||||||||||||||||||||||||| */

.centretablewrap {
  border:1px solid #c3c3c3;
  border-collapse:collapse;
  text-align:center;
  color:inherit;
  background-color:#ffffff;
  margin:auto;
  padding:0;
}

.centretable {
  border:0;
  text-align:left;
  width:100%;
  color: inherit;
  background-color:#ffffff;
  margin:1px;
  padding:2px;
}

	/* ||||||||||||||||||||||||| field-of-hearts.htm Field of Hearts page ||||||||||||||||||||||||| */

.heartfield {
  font-weight:bold;
  background-color: inherit;
  color:#660066;
}



		/* |||| products page definitions |||| */

.productstable {
  border:none;
  vertical-align:middle;
  width:100%;
  padding:10px 2px 0;
  margin:auto;
}

.tinycell {
  text-align:center;
  padding-top:0;
  padding-right:2px;
  padding-bottom:2px;
  padding-left:2px;
}

.shopheader h3 {
  white-space: nowrap;
  width:100%;
  padding:3px 0 0 0;
  margin:10px 0 10px 0;
  background-image:url(../images/header_shade.jpg);
  background-repeat:repeat-x;
  height:32px;
  text-align:center;
}

.squeezebox {
  padding: 0 1px 0 1px;
  margin: 0 5px 1px 5px;
  vertical-align:middle;
  }

.squeezefive {
  padding: 5px 1px 0 1px;
  margin: 0 5px 1px 5px;
  vertical-align:middle;
  }

.forms {
  color: inherit;
  background-color:inherit;
  border:0;
  margin-left:20px;
  margin-right:20px;
  padding-top:0;
  padding-bottom:0;
}

.shoptable {
  width:100%;
  margin:auto;
  padding:0;
  border:0;
}

.promptblue {
  background-color:inherit;
  font-family:arial,helvetica,sans-serif,verdana;
  font-size: .8em;
  font-weight:700;
  font-style:normal;
  color:#000080;
  margin-right:0;
  text-align:right;
}

.butcell {
  text-align:right;
  word-spacing:35px;
  margin-right:3.5em;
}

.button1 {
  background-color:#faf0e6;
  background-image:url(../images/button-bg.gif);
  background-repeat:repeat;
  padding:1px;
  font-family:arial, helvetica, sans-serif, verdana;
  font-size: .8em;
  margin-top:2px;
  margin-left:0;
  margin-right:0;
  margin-bottom:0;
  font-weight:700;
  font-style:normal;
  color:#993300;
}

.button2 {
  background-color:#faf0e6;
  background-image:url(../images/button-bg.gif);
  background-repeat:repeat;
  border-width:1px;
  font-family:arial, helvetica, sans-serif, verdana;
  font-size:13px;
  padding-top:1px;
  padding-left:4px;
  padding-right:4px;
  padding-bottom:1px;
  margin-top:2px;
  margin-left:0;
  margin-right:0;
  margin-bottom:0;
  font-weight:500;
  font-style:normal;
  color:#000000;
}

.button3 {
  background-color:#faf0e6;
  background-image:url(../images/button-inv.gif);
  background-repeat:repeat;
  border-width:1px;
  font-family:arial, helvetica, sans-serif, verdana;
  font-size:13px;
  padding-top:1px;
  padding-left:4px;
  padding-right:4px;
  padding-bottom:1px;
  margin-top:2px;
  margin-left:0;
  margin-right:4px;
  margin-bottom:0;
  font-weight:500;
  font-style:normal;
  color:#000000;
}

/* |||| book order now button |||| */

.bookorder {
  border:0;
  height:24px;
  width:117px;
  padding:5px;
}

		/* |||| form submit button exception |||| */

.hardright {
  margin-right:0;
}

		/* |||| PayPal Shopping buttons |||| */

.paypal-aus {
  vertical-align:text-bottom;
  float:left;
  margin-right:4px;
  border:0;
  width:143px;
  height:42px;
}

.paypal-int {
  vertical-align:text-bottom;
  float:right;
  margin-left:4px;
  border:0;
  width:143px;
  height:42px;
}

.viewcart {
  vertical-align:text-bottom;
  border:0;
  width:143px;
  height:29px;
}

		/* |||| paragraphed lists for archived pages |||| */

p.bloglines {
  text-indent:24px;
  background-image:url(../images/blog-bullet.gif);
  background-repeat:no-repeat;
  background-position:.1em -.1em;
  padding-left:0;
}

.bloglines {
  background-color:inherit;
  font-family:arial,helvetica,sans-serif,verdana;
  font-size:12px;
  font-weight:500;
  font-style:normal;
  color:#000000;
}

p.indigenews {
  text-indent:24px;
  background-image:url(../images/indigebullet.jpg);
  background-repeat:no-repeat;
  background-position:.1em .3em;
  padding-left:0;
}

.indigenews {
  background-color:inherit;
  font-family:arial,helvetica,sans-serif,verdana;
  font-size:12px;
  font-weight:500;
  font-style:normal;
  color:#000000;
}

p.humanrights {
  text-indent:20px;
  background-image:url(../images/hrights-bullet.gif);
  background-repeat:no-repeat;
  background-position:0 .2em;
  padding-left:0;
}

.humanrights {
  background-color:inherit;
  font-family:arial,helvetica,sans-serif,verdana;
  font-size:12px;
  font-weight:500;
  font-style:normal;
  color:#000000;
}

p.terrorlist {
  text-indent:20px;
  background-image:url(../images/terror-bullet.gif);
  background-repeat:no-repeat;
  background-position:0 .2em;
  padding-left:0;
}

.terrorlist {
  background-color:inherit;
  font-family:arial,helvetica,sans-serif,verdana;
  font-size:12px;
  font-weight:500;
  font-style:normal;
  color:#000000;
}

p.ozpolitics {
  text-indent:20px;
  background-image:url(../images/pollie-bullet.gif);
  background-repeat:no-repeat;
  background-position:0 .2em;
  padding-left:0;
}

.ozpolitics {
  background-color:inherit;
  font-family:arial,helvetica,sans-serif,verdana;
  font-size:12px;
  font-weight:500;
  font-style:normal;
  color:#000000;
}

p.associationstuff {
  text-indent:20px;
  background-image:url(../images/association-bullet.gif);
  background-repeat:no-repeat;
  background-position:0 .2em;
  padding-left:0;
}

.associationstuff {
  background-color:inherit;
  font-family:arial,helvetica,sans-serif,verdana;
  font-size:12px;
  font-weight:500;
  font-style:normal;
  color:#000000;
}

p.sustainable {
  text-indent:20px;
  background-image:url(../images/sustainbullet.gif);
  background-repeat:no-repeat;
  background-position:0 .2em;
  padding-left:0;
}

.sustainable {
  background-color:inherit;
  font-family:arial,helvetica,sans-serif,verdana;
  font-size:12px;
  font-weight:500;
  font-style:normal;
  color:#000000;
}

p.environmental {
  text-indent:20px;
  background-image:url(../images/envirobullet.gif);
  background-repeat:no-repeat;
  background-position:0 .2em;
  padding-left:0;
}

.environmental {
  background-color:inherit;
  font-family:arial,helvetica,sans-serif,verdana;
  font-size:12px;
  font-weight:500;
  font-style:normal;
  color:#000000;
}

		/* |||| style for comments paragraph |||| */

.comment {
  text-indent:30px;
  background-image:url(../images/comment.gif);
  background-repeat:no-repeat;
  background-position:29px -1px;
  padding-left:30px;
  padding-top:4px;
  padding-right:30px;
  padding-bottom:2px;
}

		/* |||| style for image absbottom align |||| */

img.bottom {
  vertical-align:bottom;
}

/* |||| style for superscript, subscript, underline |||| */

.sub {
  vertical-align:sub;
  font-size:smaller;
}

.sup {
  vertical-align:super;
  font-size:smaller;
}

.uline {
  text-decoration:underline;
}

		/* |||| bulleted image lists for download documents |||| */

ul.pdfsmalltext {
  list-style-type:none;
  line-height:15px;
  margin: 0 2em 0 .8em;
  padding: .7em 0 0 0;
  font-family:arial,helvetica,sans-serif,verdana;
  font-size:12px;
  font-weight:500;
  font-style:normal;
  color:#000000;
  background-color:inherit;
}

li.pdfsmalltext {
  text-indent:0;
  background-image:url(../images/pdf-new.jpg);
  background-repeat:no-repeat;
  background-position:.3em .5em;
  padding:3px 0 10px 3.5em;
}

li.wordsmalltext {
  text-indent:0;
  background-image:url(../images/word-doc-image.gif);
  background-repeat:no-repeat;
  background-position:.3em .5em;
  padding:3px 0 10px 3.5em;
}

li.rtfsmall {
  text-indent:0;
  background-image:url(../images/rtf-icon.jpg);
  background-repeat:no-repeat;
  background-position:.2em .5em;
  padding:3px 0 10px 3.5em;
}

li.zipfilesmall {
  text-indent:0;
  background-image:url(../images/zipfile.gif);
  background-repeat:no-repeat;
  background-position:.6em .3em;
  padding:3px 0 10px 3.5em;
}

li.winaudiosmall {
  text-indent:0;
  background-image:url(../images/winplayer-button.gif);
  background-repeat:no-repeat;
  background-position:.4em .2em;
  padding:2px 0 10px 3.5em;
}

li.mp3audiosmall {
  text-indent:0;
  background-image:url(../images/mp3.png);
  background-repeat:no-repeat;
  background-position:.2em .2em;
  padding:2px 0 10px 3.5em;
}

ul.largepdf {
  list-style-type:none;
  margin-right:0;
  line-height:15px;
  margin-left:.4em;
  padding:0;
  font-family:Verdana,Geneva,Arial,Helvetica,sans-serif;
  font-size:13.9px;
  font-weight:500;
  font-style:normal;
  color:#000000;
  background-color:inherit;
}

li.largepdf {
  text-indent:0;
  background-image:url(../images/pdf-new.jpg);
  background-repeat:no-repeat;
  background-position:.3em .4em;
  padding:3px 0 10px 3em;
}

li.smallpdf {
  text-indent:0;
  background-image:url(../images/pdf-tinier.gif);
  background-repeat:no-repeat;
  background-position:1.5em .5em;
  padding:3px 0 10px 3em;
}

li.word-doc {
  text-indent:0;
  background-image:url(../images/word-doc-image.gif);
  background-repeat:no-repeat;
  background-position:.3em .3em;
  padding:3px 0 10px 3em;
}

li.zipfile {
  text-indent:0;
  background-image:url(../images/zipfile.gif);
  background-repeat:no-repeat;
  background-position:.5em .3em;
  padding:3px 0 10px 3em;
}

li.winaudio {
  text-indent:0;
  background-image:url(../images/winplayer-button.gif);
  background-repeat:no-repeat;
  background-position:.5em .3em;
  padding:3px 0 10px 3em;
}

li.mp3audio {
  text-indent:0;
  background-image:url(../images/mp3.png);
  background-repeat:no-repeat;
  background-position:.1em .3em;
  padding:3px 0 10px 3em;
}

		/* |||| beige header and notice box |||| */

.beigesoapbox {
  background-color:#faf0e6;
  border:1px solid #993300;
  border-radius:1.2em;
  font-family:arial,helvetica,sans-serif,verdana;
  font-size: 1em;
  font-weight:500;
  font-style:normal;
  color:#000000;
  max-width:100%;
  justify-content: center;
  margin: 1.3em auto 1.3em;
  padding: .5em .75em .5em;
  text-align:justify;
}

		/* |||| brown header and notice box |||| */

.brownsoapbox {
  background-image:none;
  background-color:#fbebbf;
  border:1px solid #993300;
  border-radius:1.2em;
  font-family:arial,helvetica,sans-serif,verdana;
  font-size:1.1em;
  font-weight:500;
  font-style:normal;
  max-width:100%;
  justify-content: center;
  color:#000000;
  margin: 1.3em auto 1.3em;
  padding: .5em .75em .5em;
  text-align:justify;
}

		/* |||| define detention razor wire border |||| */

.barbedwire {
  background-color:#000000;
  color:transparent;
  background-image: url(../images/barbed-hor.gif);
}

		/* |||| blue space white text header box |||| */

.seawhitebox {
  background-image:none;
  background-color:#33ccff;
  border:1px solid #205498;
  font-family:verdana,arial,helvetica,sans-serif;
  font-size:16pt;
  font-weight:700;
  font-style:normal;
  color:#ffffff;
  text-align:center;
  margin: 1.1em auto 1.1em;
  padding:.3em;
}

		/* |||| blue border header box |||| */

.seaspraybox {
  background-image:none;
  background-color:#33ccff;
  border:1px solid #205498;
  border-radius:1.2em;
  font-family:arial,helvetica,sans-serif,verdana;
  font-size:1.1em;
  font-weight:500;
  font-style:normal;
  max-width:100%;
  color:#000000;
  margin: 1.1em auto 1.1em;
  padding:.3em .6em .3em;
  text-align:justify;
}

		/* |||| Big Leading Boxed Capital |||| */

.bigcap {
  background-image:none;
  border-style:solid;
  border-color:#000000;
  border-width:1px;
  margin: 0 5px 5px 0;
  font-size:24px;
  font-weight:700;
  font-style:normal;
  color:#000000;
  background-color:inherit;
  float:left;
  padding: 5px 10px;
}

		/* |||| Big Leading letter, word or words |||| */

.leadingspan {
  font-weight:bold;
  font-size:22px;
}

		/* |||| RED and BLUE for "ruddockspeak.htm" |||| */

.ruddockspeak {
  font-weight:bold;
  background-color:inherit;
  color:#0000ff;
}

.redcheeks {
  font-weight:bold;
  background-color:inherit;
  color:#ff0000
}

		/* |||| notice box for quotes |||| */

.quotebox {
  border: 1px solid #993300;
  border-radius: 5px;
  padding: 4px;
  margin: 1.3em auto 1.3em;
  width: 90%;
  background-color: inherit;
  color: #000000;
}

		/* |||| white notice box for letter1 |||| */

.letter1box {
  background: #ffffff url(../images/pinstripe.gif) repeat;
  border: 1px solid #205498;
  font-family: 'times new roman',helvetica,sans-serif,arial;
  font-size: 1em;
  font-weight: 500;
  font-style: normal;
  color: #000000;
  text-align: left;
  margin: 1.3em auto 1.3em;
  padding: 1.25em 1.56em 1.56em;
}

		/* |||| blue notice box for letter2 |||| */

.letter2box {
  background:#ffffff url(../images/background-grid.gif) repeat;
  border: 1px solid #205498;
  font-family:'times new roman',helvetica,sans-serif,arial;
  font-size: 1em;
  font-weight:500;
  font-style:normal;
  color:#000000;
  text-align:left;
  margin: 1.3em auto 1.3em;
  padding: 1.25em 1.56em 1.56em;
}

		/* |||| mauve notice box for letter3 |||| */

.letter3box {
  background:#ffffff url(../images/gr-background-grid.gif) repeat;
  border:1px solid #905448;
  font-family:'times new roman',helvetica,sans-serif,arial;
  font-size: 1em;
  font-weight:500;
  font-style:normal;
  color:#000000;
  text-align:left;
  margin: 1.3em auto 1.3em;
  padding: 1.25em 1.56em 1.56em;
}

		/* |||| bordered highlight info box |||| */

.seethisbox {
  font-family:arial,helvetica,sans-serif,verdana;
  font-size: 1em;
  font-weight:500;
  font-style:normal;
  color:#000000;
  background:#ffffff;
  border:solid 1px #905448;
  border-radius:10px;
  max-width:95%;
  margin: 8px auto 8px;
  padding: 0 10px 0;
}

		/* |||| visa endorsement variant |||| */

.visabox {
  margin:auto;
  max-width:70%;
  font-weight: 700;
}

		/* |||| paypal credit box variant |||| */

#paypalbox {
  max-width:400px;
  margin: 0 auto 20px;
  height:105px;
}

		/* |||| right float variant |||| */

#rightfloat {
  padding:5px;
  max-width:30%;
  margin:8px 0 2px 8px;
  float:right;
}

		/* |||| yellow callout quote boxes |||| */

.calloutbox {
  border:1px solid #909890;
  border-radius: 8px;
  max-width: 37%;
  background: #ffffd0 url(../images/quote2.gif) no-repeat top left;
  float: right;
  text-align: left;
  text-indent: 25px;
  font-family: verdana,arial,helvetica,sans-serif;
  font-size: 14px;
  font-weight: 600;
  font-style: normal;
  color: #660000;
  line-height: 22px;
  margin-left: 7px;
  padding: 4px 2px 2px 5px;
}

.calloutleftbox {
  border:1px solid #909890;
  border-radius: 8px;
  max-width: 37%;
  background: #ffffd0 url(../images/quote2.gif) no-repeat top left;
  float: left;
  text-align: left;
  text-indent: 25px;
  font-family: verdana,arial,helvetica,sans-serif;
  font-size: 14px;
  font-weight: 600;
  font-style: normal;
  color: #660000;
  line-height: 22px;
  margin-right: 7px;
  padding: 4px 2px 2px 5px;
}

.endquote {
  font-size: 1px;
  color: inherit;
  background: #ffffd0 url(../images/quote.gif) no-repeat;
  max-width: 25px;
  float: right;
  right: 0px;
  position: relative;
  display: inline-block;
}

		/* |||| all archive boxes: page link text - nov 2017 |||| */

.historyshow {
  background-color: inherit;
  font-family: arial,helvetica,sans-serif,verdana;
  font-size: .9em;
  font-weight: 500;
  font-style: normal;
  color: #000000;
}
		/* |||| all archive boxes: white link |||| */

a.boxlink {
  background-image: none;
  padding-right: 10px;
  text-align: right;
  font-family: arial,helvetica,sans-serif,verdana;
  font-size: 12px;
  font-weight: 700;
  font-style: normal;
  color: #ffffff;
  background-color: inherit;
  line-height: 16px;
  text-decoration: underline;
}

a.boxlink:visited {
  color:#ffffff;
  background-color: inherit;
  text-decoration: underline;
}

a.boxlink:active {
  color:#ffffff;
  background-color: inherit;
  text-decoration: underline;
}

a.boxlink:hover {
  color: #ffffff;
  background-color: inherit;
  text-decoration: underline;
}

		/* |||| orange archives right side box |||| */

.orangebox {
  background-image: none;
  color: transparent;
  background-color: #ffffff;
  border: 2px solid #ff8c00;
  width: 100%;
  text-align: left;
  line-height: 11px;
  margin: 20px auto 20px;
  padding-left: 0;
}

.orangelinkbox {
  height: 16px;
  color: transparent;
  background-color: #ff8c00;
  margin: 0;
  padding-top: 0;
  padding-bottom: 2px;
  width: 100%;
  text-align: right;
}

		/* |||| grey archives left side box |||| */

.greybox {
  background-image: none;
  color: transparent;
  background-color: #ffffff;
  border: 2px solid #666666;
  width: 100%;
  text-align: left;
  line-height: 11px;
  margin: 20px auto 20px;
  padding: 0;
}

.greylinkbox {
  height: 16px;
  color: transparent;
  background-color: #666666;
  margin: 0;
  padding-top: 0;
  padding-bottom: 2px;
  width: 100%;
  text-align: right;
}

		/* |||| burbundy archives right side box |||| */

.carmensbox {
  background-image: none;
  color: transparent;
  background-color: #ffffff;
  border: 2px solid #d84040;
  width: 100%;
  text-align: left;
  line-height: 11px;
  margin: 20px auto 20px;
  padding: 0;
}

.carmenlinkbox {
  height: 16px;
  color: transparent;
  background-color: #d84040;
  margin: 0;
  padding-top: 0;
  padding-bottom: 2px;
  width: 100%;
  text-align: right;
}

/* |||| dark brown archives right side box |||| */

.mediabox {
  background-image: none;
  color: transparent;
  background-color: #ffffff;
  border: 2px solid  #800000;
  width: 100%;
  text-align: left;
  line-height: 11px;
  margin: 20px auto 20px;
  padding: 0;
}

.medialinkbox {
  height: 16px;
  color: transparent;
  background-color: #800000;
  margin: 0;
  padding-top: 0;
  padding-bottom: 2px;
  width: 100%;
  text-align: right;
}

		/* |||| media releases header |||| */

.mediaheader {
  font-family:arial,helvetica,sans-serif,verdana;
  font-size:medium;
  font-weight:700;
  font-style:normal;
  color:#000000;
  background-color:inherit;
  border-style:double;
  border-width:15px;
  border-color:#000000;
}

		/* |||| media releases listing table in archives pages |||| */

.mediatable {
  color:#000000;
  background-color:inherit;
  border:0;
  margin:auto;
  padding-top:5px;
  padding-bottom:5px;
}

.datecell {
  background-color:inherit;
  border:0;
  font-family:arial,helvetica,sans-serif,verdana;
  font-size:12px;
  font-weight:500;
  font-style:normal;
  color:#000000;
  white-space:nowrap;
  padding:0 5px 8px 0;
  text-align:right;
}

.mediacell {
  background-color:inherit;
  border:0;
  font-family:arial,helvetica,sans-serif,verdana;
  font-size:12px;
  font-weight:500;
  font-style:normal;
  color:#000000;
  text-align:left;
  padding:0 0 8px 5px;
}

		/* |||| Worst of Woomera bordered table replacements |||| */

.wowborder {
  max-width:100%;
  border:1px solid #000000;
  padding: 0;
  margin: 20px auto 20px auto;
}

.wowtop {
  margin:auto;
  border-width:15px 15px 0;
  border-style: solid;
  border-color: #cccc99;
  padding: 5px 15px;
}

.wow-white {
  margin:auto;
  border-width: 0 15px 15px;
  border-style: solid;
  border-color: #cccc99;
  padding:5px 15px;
}

.wowgrey {
  margin: auto;
  border-width: 0 15px 15px;
  border-style: solid;
  border-color: #999999;
  padding:0;
}

.greywowfill {
  color:inherit;
  background-color:#cccccc;
  padding:5px 15px;
}

		/* |||| font definitions etc. |||| */

.bodytext {
  background-color:inherit;
  font-family:Arial, Helvetica, Sans-Serif, Verdana;
  font-size:16px;
  font-weight:500;
  font-style:normal;
  color:#000000;
  margin-left:.6em;
  margin-right:.5em;
  text-align:justify;
}

.wowtext {
  background-color:inherit;
  font-family:Verdana,Geneva,Arial,Helvetica,sans-serif;
  font-size:13.75px;
  font-weight:500;
  font-style:normal;
  color:#000000;
  margin-left:.4em;
  margin-right:.6em;
  text-align:left;
}

.smallbodytext {
  background-color:inherit;
  font-family:arial,helvetica,sans-serif;
  font-size:13.75px;
  font-weight:500;
  font-style:normal;
  color:#000000;
  margin-left:.6em;
  margin-right:.5em;
  text-align:justify;
}

.medium {
  background-color:inherit;
  font-family:arial,helvetica,sans-serif;
  font-size:1.1em;
  font-weight:500;
  font-style:normal;
  color:#000000;
  text-align:left;
}

.news {
  background-color:inherit;
  font-family:'times new roman',helvetica,sans-serif,arial;
  font-size: .98em;
  font-weight:500;
  font-style:normal;
  color:#000000;
  text-align:left;
  margin-left:.4em;
  margin-right:.4em;
}

.cursif {
  background-color:inherit;
  font-family:'times new roman',helvetica,sans-serif,arial;
  font-size: 1.2em;
  font-weight:500;
  font-style:italic;
  color:#000000;
  text-align:left;
  margin-left:.5cm;
  margin-right:.5cm;
}

.cursifspan {
  background-color:inherit;
  font-family:'times new roman',helvetica,sans-serif,arial;
  font-size: 1.2em;
  font-weight:500;
  font-style:italic;
  color:#000000;
  text-align:left;
  margin: 0;
}

.cursifright {
  background-color: inherit;
  font-family: 'times new roman',helvetica,sans-serif,arial;
  font-size: .9em;
  font-weight: 500;
  font-style: italic;
  color: #000000;
  text-align: right;
  margin: 0;
}

.small {
  background-color:inherit;
  font-family:arial,helvetica,sans-serif,verdana;
  font-size: .85em;
  font-weight:500;
  font-style:normal;
  color:#000000;
}

.smallright {
  background-color:inherit;
  font-family:arial,helvetica,sans-serif,verdana;
  font-size:12px;
  font-weight:500;
  font-style:normal;
  color:#000000;
  text-align:right;
  padding-bottom: 5px;
}

.menu {
  background-color:inherit;
  font-family:arial,helvetica,sans-serif,verdana;
  font-size: .8em;
  font-weight:700;
  font-style:normal;
  color:#993300;
}

.italic {
  background-color:inherit;
  font-family:arial,helvetica,sans-serif,verdana;
  font-size:12px;
  font-weight:500;
  font-style:italic;
  color:#000000;
}

.tiny {
  background-color: inherit;
  color: #000000;
  font-family: arial,helvetica,sans-serif,verdana;
  font-size: 10px;
  font-weight: 500;
  font-style: normal;
}

.tinybrown {
  background-color:inherit;
  font-family:arial,helvetica,sans-serif,verdana;
  font-size:10px;
  font-weight:500;
  font-style:normal;
  color:#660000;
}

.bold {
  background-color:inherit;
  font-family:arial,helvetica,sans-serif,verdana;
  font-size:13.75px;
  font-weight:700;
  font-style:normal;
  color:#000000;
}

.comic1 {
  background-color:inherit;
  font-family:'comic sans ms',helvetica,sans-serif,verdana;
  font-size:36px;
  font-weight:800;
  font-style:normal;
  color:#ff0000;
}

.comic2 {
  background-color:inherit;
  font-family:'comic sans ms',helvetica,sans-serif,verdana;
  font-size:26px;
  font-weight:800;
  font-style:italic;
  color:#ff0000;
}

.prompt {
  background-color:inherit;
  font-family:arial,helvetica,sans-serif,verdana;
  font-size:13.75px;
  font-weight:700;
  font-style:normal;
  color:#000000;
  margin-right:0;
  text-align:right;
}

.td {
  background-color:inherit;
  font-family:verdana, arial, helvetica, sans-serif, 'times new roman', times;
  color:#000000;
  font-size:13px;
  text-decoration:none;
}

.lindent {
  background-color:inherit;
  font-family:arial,helvetica,sans-serif,verdana;
  font-size:14px;
  font-weight:500;
  font-style:normal;
  color:#000000;
  margin-left:.2cm;
  margin-right:2cm;
  text-align:justify;
}

.indent {
  background-color:inherit;
  font-family:arial,helvetica,sans-serif,verdana;
  font-size: 1em;
  font-weight:500;
  font-style:normal;
  color:#000000;
  margin-left: 3em;
  margin-right: .2em;
  text-align:justify;
}

	/* |||| paragraph quotation indent with yellow band in left margin |||| */

.yellowdent {
  background-color:inherit;
  color:#000000;
  background-image: url(../images/vert-line.gif);
  background-repeat: repeat-y;
  margin-left: 3em;
  margin-right: .2em;
  padding-left: 12px;
  text-align:justify;
}

.bluedent {
  background-color:inherit;
  color:#000000;
  background-image: url(../images/blueline.png);
  background-repeat: repeat-y;
  margin-left: 3em;
  margin-right: .2em;
  padding-left: 12px;
  text-align:justify;
}

.bindent {
  background-color:inherit;
  font-family:arial,helvetica,sans-serif,verdana;
  font-size:14px;
  font-weight:500;
  font-style:normal;
  color:#000000;
  margin-left:2.2cm;
  margin-right:.4cm;
  text-align:justify;
}

.titletext {
  background-color:inherit;
  font-family:verdana,arial,helvetica,sans-serif;
  color:#000000;
  font-size:25px;
  font-weight:700;
  font-style:normal;
}

.headertext {
  background-color: inherit;
  font-family: 'times new roman',times,arial, helvetica,sans-serif;
  color: #000000;
  font-size: 2.2em;
  font-weight: 700;
  font-style: normal;
  margin-left:.2em;
  margin-right:.2em;
  text-align:left;
}

.intro {
  background-color:inherit;
  font-family:'book antiqua',times,'times new roman',sans-serif;
  color:#000000;
  font-size:23px;
  font-weight:600;
  font-style:normal;
  margin-left:1em;
  margin-right:15em;
}

.centre {
  background-color:inherit;
  font-family:arial,helvetica,sans-serif,verdana;
  font-size:11px;
  font-weight:500;
  font-style:normal;
  text-align:center;
  color:#000000;
  margin:auto;
}

.paraone {
  background-color:inherit;
  font-family:verdana,arial,helvetica,sans-serif;
  font-size:medium;
  font-weight:700;
  font-style:normal;
  color:#660000;
  margin-left:.5cm;
  margin-right:.3cm;
  text-align:left;
}

.paratwo {
  background-color:inherit;
  font-family:verdana, arial, helvetica, sans-serif;
  font-size:11.5pt;
  font-weight:600;
  font-style:normal;
  color:#660000;
  margin-left:.5cm;
  margin-right:.5cm;
  text-align:left;
}

.bothindent {
  background-color: inherit;
  font-family: arial, helvetica, sans-serif, verdana;
  font-size: .98em;
  font-weight: 500;
  font-style: normal;
  color: #000000;
  margin: 0 6em 0 6em;
  text-align: justify;
}

.textindent {
  margin-left: 1em;
  margin-right: 1em;
  text-align: justify;
}

	/* |||| Dean Israelite Spell Me Freedom movie |||| */

.deanmovie {
  font-variant: small-caps;
  background-color: inherit;
  color:#004c78;
}

	/* |||| For use at wrd2004 pages |||| */

.artfont {
  font-family: 'arial narrow', helvetica, arial;
  font-size: 24px;
  font-weight: 500;
  background-color: inherit;
  color: #000000;
}

	/* |||| Monash 2005 Conference pages |||| */

	/* |||| h1 variant |||| */

.rightbig {
  background-color:inherit;
  color:#004c78;
  font-size:40px;
  text-align:right;
}

	/* |||| h4 variants |||| */

.greyheader {
  font-size: 30px;
  color: #909090;
  background-color: inherit;
  text-align: right;
}

.h4right {
  color: #909090;
  background-color: inherit;
  text-align: right;
}

.h4brown {
  text-align: left;
  background-color: inherit;
  color: maroon;
}

	/* |||| h3 variant |||| */

.darkheader {
  color:#483c40;
  background-color: inherit;
  font-size:30px;
  text-align:right;
}

h1 {
  background-color:inherit;
  font-family:'times new roman',times,arial, helvetica,sans-serif;
  color:#000000;
  font-size:35px;
  font-weight:700;
  font-style:normal;
  margin-left:.2cm;
  margin-right:.2cm;
  text-align:left;
}

h2 {
  background-color:inherit;
  font-family:verdana,arial,helvetica,sans-serif;
  font-size:17pt;
  font-weight:700;
  color:#000000;
  text-align:left;
}
.h2blue {
  background-color:#33ccff;
  border:1px solid #205498;
  text-align:center;
  color:#000000;
}
.h2black {
  background-color:#000000;
  text-align:center;
  color:#ffffff;
}

h3 {
  background-color:inherit;
  font-family:verdana,arial,helvetica,sans-serif;
  font-size:14pt;
  font-weight:700;
  color:#006666;
  text-align:left;
}

h4 {
  background-color:inherit;
  font-family:verdana,arial,helvetica,sans-serif;
  font-size:11pt;
  font-weight:700;
  color:#000000;
  text-align:left;
}

h5 {
  background-color:inherit;
  font-family:verdana,arial,helvetica,sans-serif;
  font-size:19pt;
  font-weight:700;
  color:#006666;
  text-align:left;
}

h6 {
  background-color:inherit;
  font-family:verdana,arial,helvetica,sans-serif;
  font-size:16pt;
  font-weight:700;
  color:#006666;
  text-align:left;
}

	/* end of stylesheet */
